### Function

# Pango AttrSize new

#### Declaration [src]

    PangoAttribute*
    pango_attr_size_new (
      int size
    )

#### Description [src]

Create a new font-size attribute in fractional points.

#### Parameters

`size`

  Type: `int`

  The font size, in `PANGO_SCALE`-ths of a point.

#### Return value

Type: `PangoAttribute`

The newly allocated `PangoAttribute`, which should be freed with `pango_attribute_destroy()`.

The caller of the function takes ownership of the data, and is responsible for freeing it.